{
  "name": "Sippenlosigkeit",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Der Elf hat seine Sippe durch Schicksalsschläge verloren oder ist aus ihr ausgeschlossen worden, weil er ‘Disharmonie in die Melodie der Sippe bringt’. Dadurch ist ihm die Magie des Sippen sala san dra – und damit auch die Große Meditation – verschlossen. Um in das salasandra mit einer anderen Sippe oder auch nur mit einem anderen Elfen zu gehen, muss er die Sonderfertigkeit Salasandra (siehe Seite 289) neu erwerben. Will er ein ihm unbekanntes Elfenlied erlernen, ohne in ein Sippensalasandra eingebunden zu sein, muss er die doppelten Kosten dafür aufwenden. "

}